这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

Omega计划/Style.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
Sam0324留言 | 贡献
无编辑摘要
Sam0324留言 | 贡献
无编辑摘要
 
(未显示同一用户的6个中间版本)
第1行: 第1行:
.pre{
.trs{
display:block;
color:transparent;
border:solid 1px #D0D0D0;
background:#F9F9F9;
margin-left:auto;
margin-right:auto;
width:auto;
padding:12px;
}
}
/* [[Category:CSS]] */
.pom-doc .y{
color:green;
font-weight:bold;
}
.pom-doc .n{
color:red;
font-weight:bold;
}
.pom-doc .w{
color:orange;
font-weight:bold;
}
.buttext{
float:none;
text-align:center;
color:#2222DD;
font-size:2em;
}
/* [[Category:技术性页面]] */
/* [[Category:碎数研/Omega计划]] */

2022年4月27日 (三) 23:04的最新版本

.trs{
	color:transparent;
}
.pom-doc .y{
	color:green;
	font-weight:bold;
}
.pom-doc .n{
	color:red;
	font-weight:bold;
}
.pom-doc .w{
	color:orange;
	font-weight:bold;
}
.buttext{
	float:none;
	text-align:center;
	color:#2222DD;
	font-size:2em;
}
/* [[Category:技术性页面]] */
/* [[Category:碎数研/Omega计划]] */